Subject: Ticket Assigned - Damaged Item vide Order number 9593019147
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:28:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item vide Order number 9593019147 Dear Sir or Madam

This is reference to the above mentioned subject, I would like to inform
you that an item with Description "Catrice The Dusty Matte Eyeshadow
Pallette" was received in a damaged condition.

Also, the packaging was not bubble wrapped.

I have enclosed the picture of the same for your reference.

I would request you to either replace the item or refund the value to my
credit card.

Kindly confirm the receipt of this email.

Kind regards,
Yogesh
0503528410

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5084011